Subject: Re: virtual ftp (fwd)

From: Mark <[email-masked]>
Date: Wed, 2 Apr 1997 01:34:04 -0600 (CST)

Well, I gain access anonymously..but now I see 'Illegal seek' msgs 
everytime..
	Also, My regular logins wont work..they show access denied
	is this a shadow password prob?

-Mark
On Wed, 2 Apr 1997, Mark wrote:

> 
> 
> ---------- Forwarded message ----------
> Date: Wed, 2 Apr 1997 17:13:56 +1000 (EST)
> From: Geoff Terry Systems & Net supt 064 923677 <[email-masked]>
> Reply-To: [email-masked]
> To: [email-masked]
> Subject: Re: virtual ftp
> 
> Mark,
> Have you used the -a flag in the command line that starts the daemon. I dont
> know beta 13 but unless something has changed you need the -a flag to invoke
> parsing of the ftpaccess file (or you can hack the source and hardcode it -
> although I know no good reason why)
> 
> Regards Geofft
> 
> >	I compiled the new beta 13 today, without any problems...except 
> >that virtual ftp wont work correctly.  I followed the instructions ive 
> >seen on usenet, and in the VIRTUAL.FTP.SUPPORT file, to no avail.  Its 
> >almost like the /etc/ftpaccess file is getting ignore ( i have it in 
> >/etc/ftpd/ftpaccess as well)
> >	Has this been discussed as of yet?  If so, I apologize in advance for 
> >asking a repeat question.  But, if that is the case,can someone direct me to 
> >the archives?
> >
> > -Mark
> >
> >
> Geoff Terry    Systems & Network Support
> ACR Net        Sapphire Coast NSW 2550
> Australia
> Ph 064 923677  Mobile 015 668 227 Fax 064 924594
> 
>